# Type Alias TileContentData

type TileContentData = {
byteLength: number;
memoryUsage: number;
object: TileNode;
type: LoadResultType["type"];
uri: string;
}

- Defined in lib/five/model/tile3d/tile.ts:15

##### Index

### Properties

byteLength
memoryUsage
object
type
uri

## Properties

### byteLength

byteLength: number

- Defined in lib/five/model/tile3d/tile.ts:17

### memoryUsage

memoryUsage: number

- Defined in lib/five/model/tile3d/tile.ts:18

### object

object: TileNode

- Defined in lib/five/model/tile3d/tile.ts:20

### type

type: LoadResultType["type"]

- Defined in lib/five/model/tile3d/tile.ts:16

### uri

uri: string

- Defined in lib/five/model/tile3d/tile.ts:19